summarylogtreecommitdiffstats
path: root/makesndwch.sh
diff options
context:
space:
mode:
authorAcey2021-08-05 14:53:56 +0530
committerAcey2021-08-05 14:53:56 +0530
commit215f79b0b1bde8e94ed0ef61e87044ae6a8e73f4 (patch)
tree525ab6e73e32ac431bfc3ac69b52550ef5db8543 /makesndwch.sh
downloadaur-215f79b0b1bde8e94ed0ef61e87044ae6a8e73f4.tar.gz
Initial sandwich commit
Diffstat (limited to 'makesndwch.sh')
-rwxr-xr-xmakesndwch.sh21
1 files changed, 21 insertions, 0 deletions
diff --git a/makesndwch.sh b/makesndwch.sh
new file mode 100755
index 000000000000..686be15b8666
--- /dev/null
+++ b/makesndwch.sh
@@ -0,0 +1,21 @@
+#!/bin/sh
+if [ "$(id -u)" -ne 0 ]; then
+ echo 'TUX says that they cannot make you a sandwich unless you are root.' >&2
+ exit 1
+fi
+
+cat << "EOF"
+ _.---._
+ _.-~ ~-._ < Here's your sandwich. >
+ _.-~ ~-._ ------------------------
+ _.-~ ~---._ \
+ _.-~ ~\ \
+ .-~ _.; \
+ :-._ _.-~ ./ .--.
+ }-._~-._ _..__.-~ _.-~) |o_o |
+ `-._~-._~-._ / .__..--~_.-~ |:_/ |
+ ~-._~-._\. _.-~_/ _..--~~ // \ \
+ ~-. \`--...--~_.-~/~~ (| | )
+ \.`--...--~_.-~ /'\_ _/`\
+ ~-..----~ \___)=(___/
+EOF